{
    "dc_identifier": "nl.gm0180.2c.2020.6223563-5",
    "dc_title": "Raadsvergadering 2020-09-22 - Opiniërend: Verkenning capaciteitsverruiming stovonde",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Staphorst op 2020-09-22. Onderdeel: Opiniërend: Verkenning capaciteitsverruiming stovonde.",
    "dc_source": "https://staphorst.bestuurlijkeinformatie.nl/Agenda/Index/0b5d2e7e-5f36-4c72-a2df-34500e6948f2",
    "dc_publisher": "gm0180",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-15",
    "foi_publishedDate": "2020-09-22",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Staphorst",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Staphorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "30",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0180.2c.2020.6223563-5",
    "dc_externalIdentifier": "6223584",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-09-22",
    "foi_meetingNumber": "6223563",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0180.2c.2020.6223563-5.doc.1",
            "dc_title": "Raadsvoorstel onderzoek capaciteitsverruiming Stovonde.docx",
            "foi_fileName": "Raadsvoorstel%20onderzoek%20capaciteitsverruiming%20Stovonde.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Staphorst&id=f1bf325b-3348-48fc-b695-0779cbeb7fde"
        },
        {
            "dc_identifier": "nl.gm0180.2c.2020.6223563-5.doc.2",
            "dc_title": "Raadsbesluit onderzoek capaciteitsverruiming Stovonde.docx",
            "foi_fileName": "Raadsbesluit%20onderzoek%20capaciteitsverruiming%20Stovonde.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Staphorst&id=ff5fc687-48fc-42c1-b918-10c52b9f1072"
        },
        {
            "dc_identifier": "nl.gm0180.2c.2020.6223563-5.doc.3",
            "dc_title": "Notitie 'Verkeerskundige analyse terugslageffect Stovonde richting A28 Resultaten VISSIM-studie'_2 -.pdf",
            "foi_fileName": "Notitie%20%27Verkeerskundige%20analyse%20terugslageffect%20Stovonde%20richting%20A28%20Resultaten%20VISSIM-studie%27_2%20-.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Staphorst&id=903968eb-568b-42d5-9ded-70a512281525"
        }
    ]
}